O Firefox não funciona no Windows 2000

O Firefox 3.6.28 e o Firefox 12 são as últimas versões do Firefox para o Windows 2000. Estas versões desatualizadas não serão atualizadas com correções de segurança e estabilidade. Para manter seu computador e suas informações pessoais seguros, recomendamos que você atualize o Windows e instale a versão mais nova do Firefox.

Nota: Este artigo só se aplica ao Windows.
Atenção: O Firefox 3.6.28 e o Firefox 12 já não são seguros.

Como o Windows 2000 não é mais suportada pela Microsoft, é recomendável que você atualize para o Windows 7 (ou mais recente), se possível. Esta é a opção mais segura e permitirá que você execute a versão mais nova do Firefox.

  1. Saiba mais no site da Microsoft.
  2. Atualizar Firefox.
Atenção: Como o Windows 2000 não é mais suportada pela Microsoft e representa um risco de segurança significativo, não é recomendado seu uso.


Compartilhe este artigo: http://mzl.la/1CIaERa

Este artigo foi útil? Por favor, aguarde...

Contribuidores que ajudaram a escrever esse artigo: eufaloserio, ouesten. Você também pode ajudar - descubra como.